diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -1838,27 +1838,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bexley
+    // Hertfordshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bexley">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hertfordshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bexley</rdfs:label>
-      <skos:definition>The London borough of Bexley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Hertfordshire</rdfs:label>
+      <skos:definition>The two-tier county of Hertfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bexley</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hertfordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BEX">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HRT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Bexley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BEX</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BEX</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bexley"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bexley"/>
+      <skos:definition>subdivision code for the two-tier county of Hertfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HRT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HRT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hertfordshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hertfordshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1868,27 +1868,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bournemouth
+    // Kingston upon Thames
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bournemouth">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;KingstonUponThames">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bournemouth</rdfs:label>
-      <skos:definition>The unitary authority of Bournemouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Kingston upon Thames</rdfs:label>
+      <skos:definition>The London borough of Kingston upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bournemouth</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kingston upon Thames</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BMH">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KTT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Bournemouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BMH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BMH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bournemouth"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bournemouth"/>
+      <skos:definition>subdivision code for the London borough of Kingston upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-KTT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KTT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;KingstonUponThames"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;KingstonUponThames"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1898,27 +1898,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bradford
+    // Leicestershire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bradford">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Leicestershire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bradford</rdfs:label>
-      <skos:definition>The metropolitan district of Bradford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Leicestershire</rdfs:label>
+      <skos:definition>The two-tier county of Leicestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bradford</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leicestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BRD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LEC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Bradford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BRD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BRD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bradford"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bradford"/>
+      <skos:definition>subdivision code for the two-tier county of Leicestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LEC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LEC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Leicestershire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Leicestershire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1928,27 +1928,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bury
+    // Rochdale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bury">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Rochdale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bury</rdfs:label>
-      <skos:definition>The metropolitan district of Bury in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Rochdale</rdfs:label>
+      <skos:definition>The metropolitan district of Rochdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bury</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rochdale</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BUR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RCH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Bury in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BUR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BUR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bury"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bury"/>
+      <skos:definition>subdivision code for the metropolitan district of Rochdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-RCH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RCH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Rochdale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Rochdale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1958,27 +1958,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cheshire East
+    // Rotherham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;CheshireEast">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Rotherham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cheshire East</rdfs:label>
-      <skos:definition>The unitary authority of Cheshire East in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Rotherham</rdfs:label>
+      <skos:definition>The metropolitan district of Rotherham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cheshire East</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rotherham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CHE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ROT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Cheshire East in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CHE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CHE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;CheshireEast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;CheshireEast"/>
+      <skos:definition>subdivision code for the metropolitan district of Rotherham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-ROT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ROT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Rotherham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Rotherham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1988,27 +1988,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cornwall
+    // Suffolk
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Cornwall">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Suffolk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cornwall</rdfs:label>
-      <skos:definition>The unitary authority of Cornwall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Suffolk</rdfs:label>
+      <skos:definition>The two-tier county of Suffolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cornwall</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Suffolk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CON">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SFK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Cornwall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CON</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CON</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Cornwall"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Cornwall"/>
+      <skos:definition>subdivision code for the two-tier county of Suffolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SFK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SFK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Suffolk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Suffolk"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2018,27 +2018,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hampshire
+    // Surrey
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hampshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Surrey">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hampshire</rdfs:label>
-      <skos:definition>The two-tier county of Hampshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Surrey</rdfs:label>
+      <skos:definition>The two-tier county of Surrey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hampshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Surrey</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HAM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SRY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Hampshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HAM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HAM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hampshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hampshire"/>
+      <skos:definition>subdivision code for the two-tier county of Surrey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SRY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SRY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Surrey"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Surrey"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2048,27 +2048,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Liverpool
+    // Southampton
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Liverpool">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Southampton">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Liverpool</rdfs:label>
-      <skos:definition>The metropolitan district of Liverpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Southampton</rdfs:label>
+      <skos:definition>The unitary authority of Southampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Liverpool</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southampton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LIV">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Liverpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LIV</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LIV</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Liverpool"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Liverpool"/>
+      <skos:definition>subdivision code for the unitary authority of Southampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-STH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Southampton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Southampton"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2078,27 +2078,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // North Yorkshire
+    // Stockton-on-Tees
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthYorkshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Stockton-on-Tees">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>North Yorkshire</rdfs:label>
-      <skos:definition>The two-tier county of North Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Stockton-on-Tees</rdfs:label>
+      <skos:definition>The unitary authority of Stockton-on-Tees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Yorkshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stockton-on-Tees</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NYK">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of North Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NYK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NYK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthYorkshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthYorkshire"/>
+      <skos:definition>subdivision code for the unitary authority of Stockton-on-Tees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-STT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Stockton-on-Tees"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Stockton-on-Tees"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2108,27 +2108,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Oxfordshire
+    // Swindon
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Oxfordshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Swindon">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Oxfordshire</rdfs:label>
-      <skos:definition>The two-tier county of Oxfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Swindon</rdfs:label>
+      <skos:definition>The unitary authority of Swindon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oxfordshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Swindon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-OXF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SWD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Oxfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-OXF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-OXF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Oxfordshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Oxfordshire"/>
+      <skos:definition>subdivision code for the unitary authority of Swindon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SWD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SWD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Swindon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Swindon"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2138,27 +2138,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Richmond upon Thames
+    // Telford and Wrekin
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;RichmondUponThames">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;TelfordAndWrekin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Richmond upon Thames</rdfs:label>
-      <skos:definition>The London borough of Richmond upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Telford and Wrekin</rdfs:label>
+      <skos:definition>The unitary authority of Telford and Wrekin in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Richmond upon Thames</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Telford and Wrekin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RIC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TFW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Richmond upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-RIC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RIC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;RichmondUponThames"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;RichmondUponThames"/>
+      <skos:definition>subdivision code for the unitary authority of Telford and Wrekin in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-TFW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TFW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;TelfordAndWrekin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;TelfordAndWrekin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2168,27 +2168,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rutland
+    // Windsor and Maidenhead
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Rutland">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;WindsorAndMaidenhead">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rutland</rdfs:label>
-      <skos:definition>The unitary authority of Rutland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Windsor and Maidenhead</rdfs:label>
+      <skos:definition>The unitary authority of Windsor and Maidenhead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rutland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Windsor and Maidenhead</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RUT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WNM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Rutland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-RUT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RUT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Rutland"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Rutland"/>
+      <skos:definition>subdivision code for the unitary authority of Windsor and Maidenhead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WNM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WNM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;WindsorAndMaidenhead"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;WindsorAndMaidenhead"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
